The BOOST_PP_SEQ_HEAD macro expands to the first element in a seq.

#### Usage

BOOST_PP_SEQ_HEAD(seq)

#### Arguments

seq
  The seq from which the first element is extracted.

#### See Also

- BOOST_PP_SEQ_TAIL

#### Requirements

Header: <boost/preprocessor/seq/seq.hpp>

#### Sample Code

    #include <boost/preprocessor/seq/seq.hpp>

    #define SEQ (a)(b)(c)

    BOOST_PP_SEQ_HEAD(SEQ) // expands to a
    BOOST_PP_SEQ_TAIL(SEQ) // expands to (b)(c)